@charset "UTF-8";
/* sass setting */
h3 {
  width: 860px;
  height: 25px;
  display: block;
  text-indent: -9999px; }

h3#h3TitlePickup {
  background: url(../../../images/admin/top/h3_top_pickup.jpg) no-repeat; }

h3#h3TitlePayment {
  width: 860px;
  height: 60px;
  clear: left;
  background: url(../../../images/admin/top/h3_top_payment.jpg) no-repeat 0px 30px;
  background-color: #f2f2f2;
  margin: 0px; }

h3#h3TitleOption {
  width: 860px;
  height: 60px;
  background: url(../../../images/admin/top/h3_top_option.jpg) no-repeat 0px 30px; }

/**審査ステータス**/
.col2 {
  width: 860px;
  margin-top: 20px;
  height: 180px;
  min-height: 100px; }

.col2 .colLeft {
  margin-right: 14px; }

.col2 .colRight {
  height: auto; }

.col2 .colLeft,
.col2 .colRight {
  width: 423px;
  float: left;
  height: 100px; }

p#tagTitle {
  width: 200px;
  height: 25px;
  background-color: #0099E7;
  color: #fff;
  font-weight: bold;
  padding: 8px 0px 0px 10px; }

p#tagTitle,
a#tagLink {
  float: left; }

a#tagLink {
  height: 20px;
  font-size: 120%;
  margin-left: 110px;
  padding-top: 10px; }

#stateInfo,
#stateTag {
  float: left;
  width: 395px;
  height: 100px;
  padding: 10px;
  margin: 0px 0px 30px 0px; }

.tagcloud ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.tagcloud ul li {
  display: inline-block;
  margin: 0 .3em .3em 0;
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0; }

.tagcloud ul li a {
  display: inline-block;
  max-width: 230px;
  height: 26px;
  line-height: 26px;
  padding: 0 1em;
  background-color: #fff;
  border: 1px solid #aaa;
  border-radius: 3px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  color: #333;
  font-size: 12px;
  text-decoration: none;
  -webkit-transition: .2s;
  transition: .2s; }

.tagcloud ul li a:hover {
  background-color: #0099E7;
  border: 1px solid #0099E7;
  color: #fff; }

#stateTag {
  border: 3px solid #0099E7; }

#shinsaBlock {
  width: 856px;
  height: 30px;
  border: 2px solid #E5004F; }

#stateSinsa {
  display: block;
  float: left;
  width: 680px;
  height: 30px;
  padding: 0px;
  margin: 0px 0px 0px 0px;
  line-height: 30px; }

#stateSinsa p {
  height: 30px;
  padding: 0px;
  margin: 0px 0px 0px 0px;
  line-height: 30px; }

p#sinsaTitle {
  display: block;
  float: left;
  width: 100px;
  height: 30px;
  background: #e5004f;
  color: #fff;
  font-weight: bold;
  padding: 0px 0px 0px 10px;
  line-height: 30px; }

/**ご案内**/
p#infoTitle {
  width: 80px;
  height: 25px;
  background: #448aca;
  color: #fff;
  font-weight: bold;
  padding: 8px 0px 0px 40px; }

p#infoTitle {
  padding: 8px 0px 0px 20px \9; }

p#infoTitle,
a#infoLink {
  float: left; }

a#infoLink {
  height: 20px;
  font-size: 120%;
  margin-left: 70px;
  padding-top: 10px; }

a#infoLink {
  height: 15px \9;
  font-size: 120% \9;
  margin-left: 120px \9;
  padding-top: 0px \9; }

@media all and (-ms-high-contrast: none) {
  a#infoLink {
    height: 20px;
    font-size: 120%;
    margin-left: 70px;
    padding-top: 10px; } }
#stateInfo {
  border: 3px solid #448aca; }

/**** div#topInfo お知らせ　メンテ ***/
#topInfo {
  clear: left;
  width: 860px; }

#topInfo #info,
#topInfo #mainte {
  width: 310px;
  height: 245px; }

#topInfoLeft h3#h3Title1,
#topInfoLeft h3#h3Title2 {
  width: 100%;
  display: block;
  float: left; }

#topInfoLeft h3#h3Title1 {
  background: url(../../../images/admin/top/h3_top_info.jpg) no-repeat; }

#topInfoLeft h3#h3Title2 {
  background: url(../../../images/admin/top/h3_top_mainte.jpg) no-repeat; }

#topInfoLeft a.view {
  float: right;
  font-size: 11px;
  width: auto;
  margin: 8px 0px 3px 0px;
  padding: 2px 10px 2px 10px;
  display: block;
  border: 1px solid #0095e6;
  background: #E1F0FF;
  color: #00F; }

#topInfo #mainte p {
  width: 155px;
  height: 30px;
  display: block;
  text-indent: -9999px;
  background: url(../../../images/admin/top/h3_top_mainte.jpg) no-repeat; }

/** div#calendar **/
/*
#topInfo {
	height:550px;
}
*/
#topInfo #topInfoLeft {
  width: 330px; }

#topInfo #topInfoCenter {
  width: 300px; }

#topInfo #topInfoRight {
  /*border:1px solid #DBDBDB;*/
  width: 200px;
  margin-left: 18px;
  height: 520px; }

#topInfo #topInfoLeft,
#topInfo #topInfoCenter,
#topInfo #topInfoRight {
  float: left;
  margin-bottom: 30px; }

/*
#calendar {
	width: 295px;
	height: 520px;
	border: 1px solid #DBDBDB;
	background: #fff;
	margin-left: 15px;
}
*/
/**おすすめ　div#recomend **/
#topInfoRight #recomendWrapper {
  position: relative;
  /*height: 520px;*/
  height: 310px;
  overflow: hidden;
  padding: 40px 0px 10px 0px;
  border-bottom: 1px solid #dbdbdb; }

#topInfoRight p {
  widows: 155px;
  height: 40px;
  display: block;
  text-indent: -9999px; }

#topInfoRight p.recomend {
  background: url(../../../images/admin/top/h3_top_urge.jpg) no-repeat; }

/*
ul#recomend {
	height: 520px;
	height:310px;
	display: block;
	position: absolute;
	top: 0px;
}*/
/*
ul#recomend li#rec1,
ul#recomend li#rec2,
ul#recomend li#rec3,
ul#recomend li#rec4,
ul#recomend li#rec5,
ul#recomend li#rec6,
ul#recomend li#rec7,
ul#recomend li#rec8,
ul#recomend li#rec1 a,
ul#recomend li#rec2 a,
ul#recomend li#rec3 a,
ul#recomend li#rec4 a,
ul#recomend li#rec5 a,
ul#recomend li#rec6 a,
ul#recomend li#rec7 a,
ul#recomend li#rec8 a,
ul#recomend li#rec10 a,
ul#recomend li#rec11 a,
ul#recomend li#rec12 a,
ul#recomend li#rec13 a,
ul#recomend li#rec14 a,
ul#recomend li#rec15 a,
ul#recomend li#rec16 a,
ul#recomend li#rec17 a,
ul#recomend li#rec18 a,
ul#recomend li#rec19 a,
ul#recomend li#rec20 a,
ul#recomend li#rec22 a
{
	width:200px;
	height:82px;
	display:block;
	text-indent:-9999px;
}

ul#recomend li#rec1 a {
	background:url(../../../images/admin/top/btn_urge1.jpg) no-repeat;
}

ul#recomend li#rec2 a {
	background:url(../../../images/admin/top/btn_urge2.jpg) no-repeat;
}

ul#recomend li#rec3 a {
	background:url(../../../images/admin/top/btn_urge3.jpg) no-repeat;
}

ul#recomend li#rec4 a {
	background:url(../../../images/admin/top/btn_urge4.jpg) no-repeat;
}

ul#recomend li#rec5 a {
	background:url(../../../images/admin/top/btn_urge5.jpg) no-repeat;
}

ul#recomend li#rec6 a {
	background:url(../../../images/admin/top/btn_urge6.jpg) no-repeat;
}

ul#recomend li#rec7 a {
	background:url(../../../images/admin/top/btn_urge7.jpg) no-repeat;
}

ul#recomend li#rec8 a {
	background:url(../../../images/admin/top/btn_urge8.jpg) no-repeat;
}

ul#recomend li#rec10 a {
	background:url(../../../images/admin/top/btn_urge10.jpg) no-repeat;
}

ul#recomend li#rec11 a {
	background:url(../../../images/admin/top/btn_urge21.gif) no-repeat;
}

ul#recomend li#rec12 a {
	background:url(../../../images/admin/top/btn_urge12.jpg) no-repeat;
}
ul#recomend li#rec13 a {
	background:url(../../../images/admin/top/btn_urge13.jpg) no-repeat;
}
ul#recomend li#rec14 a {
	background:url(../../../images/admin/top/btn_urge14.jpg) no-repeat;
}
ul#recomend li#rec15 a {
	background:url(../../../images/admin/top/btn_urge15.jpg) no-repeat;
}
ul#recomend li#rec16 a {
	background:url(../../../images/admin/top/btn_urge16.jpg) no-repeat;
}
ul#recomend li#rec17 a {
	background:url(../../../images/admin/top/btn_urge17.jpg) no-repeat;
}
ul#recomend li#rec18 a {
	background:url(../../../images/admin/top/btn_urge18.gif) no-repeat;
}
ul#recomend li#rec19 a {
	background:url(../../../images/admin/top/btn_urge19.jpg) no-repeat;
}
ul#recomend li#rec20 a {
	background:url(https://www.epsilon.jp/images/admin/top/btn_urge20.jpg) no-repeat;
}
ul#recomend li#rec22 a {
	background:url(https://www.epsilon.jp/images/admin/top/btn_urge22.jpg) no-repeat;
}


ul#recomend li#rec1 a:hover {
	background:url(../../../images/admin/top/btn_urge1_on.jpg) no-repeat;
}

ul#recomend li#rec2 a:hover {
	background:url(../../../images/admin/top/btn_urge2_on.jpg) no-repeat;
}

ul#recomend li#rec3 a:hover {
	background:url(../../../images/admin/top/btn_urge3_on.jpg) no-repeat;
}

ul#recomend li#rec4 a:hover {
	background:url(../../../images/admin/top/btn_urge4_on.jpg) no-repeat;
}

ul#recomend li#rec5 a:hover {
	background:url(../../../images/admin/top/btn_urge5_on.jpg) no-repeat;
}

ul#recomend li#rec6 a:hover {
	background:url(../../../images/admin/top/btn_urge6_on.jpg) no-repeat;
}

ul#recomend li#rec7 a:hover {
	background:url(../../../images/admin/top/btn_urge7_on.jpg) no-repeat;
}

ul#recomend li#rec8 a:hover {
	background:url(../../../images/admin/top/btn_urge8_on.jpg) no-repeat;
}

ul#recomend li#rec9 a {
    background: url(../../../images/admin/top/btn_urge9.jpg) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	width:200px;
	height:82px;
	display:block;
	text-indent:-9999px;
}
ul#recomend li#rec9 a:hover {
	background:url(../../../images/admin/top/btn_urge9_on.jpg) no-repeat;
}


ul#recomend li#rec10 a:hover {
	background:url(../../../images/admin/top/btn_urge10_on.jpg) no-repeat;
}

ul#recomend li#rec11 a:hover {
	background:url(../../../images/admin/top/btn_urge21_on.gif) no-repeat;
}

ul#recomend li#rec12 a:hover {
	background:url(../../../images/admin/top/btn_urge12_on.jpg) no-repeat;
}
ul#recomend li#rec13 a:hover {
	background:url(../../../images/admin/top/btn_urge13_on.jpg) no-repeat;
}
ul#recomend li#rec14 a:hover {
	background:url(../../../images/admin/top/btn_urge14_on.jpg) no-repeat;
}
ul#recomend li#rec15 a:hover {
	background:url(../../../images/admin/top/btn_urge15_on.jpg) no-repeat;
}
ul#recomend li#rec16 a:hover {
	background:url(../../../images/admin/top/btn_urge16_on.jpg) no-repeat;
}
ul#recomend li#rec17 a:hover {
	background:url(../../../images/admin/top/btn_urge17_on.jpg) no-repeat;
}
ul#recomend li#rec18 a:hover {
	background:url(../../../images/admin/top/btn_urge18_on.gif) no-repeat;
}
ul#recomend li#rec19 a:hover {
	background:url(../../../images/admin/top/btn_urge19_on.gif) no-repeat;
}
ul#recomend li#rec20 a:hover {
	background:url("https://www.epsilon.jp/images/admin/top/btn_urge20_on.jpg") no-repeat;
}
ul#recomend li#rec22 a:hover {
	background:url("https://www.epsilon.jp/images/admin/top/btn_urge22_on.jpg") no-repeat;
}
*/
/**お役立ち情報　div#availability **/
#topInfoRight p {
  background: url(../../../images/admin/top/h3_top_urge.jpg) no-repeat;
  margin-top: 5px; }

#topInfoRight p.avail {
  background: url(../../../images/admin/top/h3_top_avail.jpg) no-repeat; }

#topInfoRight #recomendWrapper2 {
  position: relative;
  height: 82px;
  overflow: hidden; }

ul#availability {
  width: 200px;
  height: 82px;
  display: block;
  position: absolute;
  top: 0px; }

ul#availability li#rec11 a {
  width: 200px;
  height: 82px;
  display: block;
  text-indent: -9999px; }

ul#availability li#rec11 a {
  background: url(../../../images/admin/top/btn_urge21.gif) no-repeat; }

ul#availability li#rec11 a:hover {
  background: url(../../../images/admin/top/btn_urge21_on.gif) no-repeat; }

/** pickup **/
#pickup {
  width: 960px;
  display: block; }

.pickupLeft,
.pickupRight,
.pickupCenter {
  float: left;
  width: 286px;
  height: 400px;
  background: #024f8f; }

.pickupLeft a,
.pickupRight a,
.pickupCenter a {
  width: 286px;
  height: 200px;
  margin-top: 10px;
  display: block;
  text-indent: -9999px; }

/*ピックアップ（PickUP)の画像指定↓はページ編集に移植済み。
画像名を変更の際はページ編集にて修正してください。

.pickupLeft a {
	background:url(../../../images/admin/top/fig_pickup_left.jpg) no-repeat;
	margin-left:10px;
}

.pickupRight a {
	background:url(../../../images/admin/top/fig_pickup_right.jpg) no-repeat;
}

.pickupCenter a {
	background:url(../../../images/admin/top/fig_pickup_center.jpg) no-repeat;
}

.pickupLeft a:hover {
	background:url(../../../images/admin/top/fig_pickup_left_on.jpg) no-repeat;
	margin-left:10px;
}

.pickupRight a:hover {
	background:url(../../../images/admin/top/fig_pickup_right_on.jpg) no-repeat;
}

.pickupCenter a:hover {
	background:url(../../../images/admin/top/fig_pickup_center_on.jpg) no-repeat;
}*/
.pickupLeft ul,
.pickupRight ul,
.pickupCenter ul {
  width: 250px;
  height: 100px;
  padding: 15px;
  background: #024f8f; }

.pickupLeft ul li,
.pickupRight ul li,
.pickupCenter ul li {
  color: #FFF;
  margin: 0px 0px 10px 15px; }

.pickupCenter ul li.codicil {
  font-size: 10px;
  line-height: 15px;
  color: #024f8f;
  background-color: #FFF;
  padding: 3px;
  width: 230px; }

/** 決済サービス **/
#paymentService {
  clear: left;
  width: 860px;
  height: 880px;
  padding: 10px 0px 20px 0px;
  background-color: #f2f2f2; }

#paymentService ul {
  width: 860px;
  margin-left: 20px; }

#paymentService ul li {
  width: 260px;
  height: 155px;
  float: left;
  margin: 20px 20px 0px 0px; }

#paymentService ul li a {
  display: block;
  text-indent: -9999px;
  width: 260px;
  height: 155px; }

#paymentService ul li#card a {
  background: url(../../../images/admin/top/btn_credit_off.jpg) no-repeat; }

#paymentService ul li#conv a {
  background: url(../../../images/admin/top/btn_conveni_off.jpg) no-repeat; }

#paymentService ul li#netbank a {
  background: url(../../../images/admin/top/btn_netbank_off.jpg) no-repeat; }

#paymentService ul li#emoney a {
  background: url(../../../images/admin/top/btn_emoney_off.jpg) no-repeat; }

#paymentService ul li#cod a {
  background: url(../../../images/admin/top/btn_cod_off.jpg) no-repeat; }

#paymentService ul li#wallet a {
  background: url(../../../images/admin/top/btn_wallet_off.jpg) no-repeat; }

#paymentService ul li#carrier a {
  background: url(../../../images/admin/top/btn_carrier_off.jpg) no-repeat; }

#paymentService ul li#serviceAdd a {
  background: url(../../../images/admin/top/btn_add_off.jpg) no-repeat; }

#paymentService ul li#future a {
  background: url(../../../images/admin/top/btn_future_off.jpg) no-repeat; }

#paymentService ul li#card a:hover {
  background: url(../../../images/admin/top/btn_credit_on.jpg) no-repeat; }

#paymentService ul li#conv a:hover {
  background: url(../../../images/admin/top/btn_conveni_on.jpg) no-repeat; }

#paymentService ul li#netbank a:hover {
  background: url(../../../images/admin/top/btn_netbank_on.jpg) no-repeat; }

#paymentService ul li#emoney a:hover {
  background: url(../../../images/admin/top/btn_emoney_on.jpg) no-repeat; }

#paymentService ul li#cod a:hover {
  background: url(../../../images/admin/top/btn_cod_on.jpg) no-repeat; }

#paymentService ul li#wallet a:hover {
  background: url(../../../images/admin/top/btn_wallet_on.jpg) no-repeat; }

#paymentService ul li#carrier a:hover {
  background: url(../../../images/admin/top/btn_carrier_on.jpg) no-repeat; }

#paymentService ul li#future a:hover {
  background: url(../../../images/admin/top/btn_future_on.jpg) no-repeat; }

#paymentService ul li#serviceAdd a:hover {
  background: url(../../../images/admin/top/btn_add_on.jpg) no-repeat; }

#paymentService ul li#jcb a {
  background: url(../../../images/admin/top/btn_jcb_off.jpg) no-repeat; }

#paymentService ul li#jcb a:hover {
  background: url(../../../images/admin/top/btn_jcb_on.jpg) no-repeat; }

#paymentService ul li#multi a {
  background: url(../../../images/admin/top/btn_multi_off.jpg) no-repeat; }

#paymentService ul li#multi a:hover {
  background: url(../../../images/admin/top/btn_multi_on.jpg) no-repeat; }

#paymentService ul li#banktransfer a {
  background: url(../../../images/admin/top/btn_banktransfer_off.jpg) no-repeat; }

#paymentService ul li#banktransfer a:hover {
  background: url(../../../images/admin/top/btn_banktransfer_on.jpg) no-repeat; }

#paymentService ul li#virtual a {
  background: url(../../../images/admin/top/btn_virtual_off.jpg) no-repeat; }

#paymentService ul li#virtual a:hover {
  background: url(../../../images/admin/top/btn_virtual_on.jpg) no-repeat; }

#optionService {
  width: 860px;
  height: 400px;
  margin-bottom: 30px; }

ul.option {
  width: 350px;
  margin-left: 10px; }

#optionSec1,
#optionSec2,
#optionSec3,
#optionSec4,
#optionSec5,
#optionSec6,
#optionSec7,
#optionSec8,
#optionSec9,
#optionSec10,
#optionSec11 {
  width: 430px;
  height: 90px;
  margin-bottom: 15px;
  float: left; }

#optionLast_L,
#optionLast_R {
  width: 430px;
  height: 100px;
  padding-top: 10px; }

#optionLast_L {
  float: left; }

#optionLast_R {
  float: right;
  text-align: right; }

#optionSec1 ul.option li#title1,
#optionSec2 ul.option li#title2,
#optionSec3 ul.option li#title3,
#optionSec4 ul.option li#title4,
#optionSec5 ul.option li#title5,
#optionSec6 ul.option li#title6,
#optionSec7 ul.option li#title7,
#optionSec8 ul.option li#title8,
#optionSec9 ul.option li#title9,
#optionSec10 ul.option li#title10,
#optionSec11 ul.option li#title11 {
  width: 240px;
  height: 28px; }

ul.option li#title11 {
  font-size: 14px;
  font-weight: bold;
  color: #0099E7; }

#optionSec1 ul.option li#ex1,
#optionSec2 ul.option li#ex2,
#optionSec3 ul.option li#ex3,
#optionSec4 ul.option li#ex4,
#optionSec5 ul.option li#ex5,
#optionSec6 ul.option li#ex6,
#optionSec7 ul.option li#ex7,
#optionSec8 ul.option li#ex8,
#optionSec9 ul.option li#ex9,
#optionSec10 ul.option li#ex10,
#optionSec11 ul.option li#ex11 {
  color: #666; }

#optionSec1 a,
#optionSec2 a,
#optionSec3 a,
#optionSec4 a,
#optionSec5 a,
#optionSec6 a,
#optionSec7 a,
#optionSec8 a,
#optionSec9 a,
#optionSec10 a,
#optionSec11 a,
#optionSec1 ul.option,
#optionSec2 ul.option,
#optionSec3 ul.option,
#optionSec4 ul.option,
#optionSec5 ul.option,
#optionSec6 ul.option,
#optionSec7 ul.option,
#optionSec8 ul.option,
#optionSec9 ul.option,
#optionSec10 ul.option,
#optionSec11 ul.option {
  float: left; }

#optionService .comment {
  font-size: 11px; }

/** #tool **/
#tool {
  width: 860px; }

#tool #col2Tool {
  width: 860px; }

#tool #col2Tool .colLeft,
#tool #col2Tool .colRight,
#tool #col2Tool .colLeft a,
#tool #col2Tool .colRight a {
  width: 430px;
  height: 310px;
  display: block;
  text-indent: -9999px;
  float: left; }

#tool #col2Tool .colLeft,
#tool #col2Tool .colLeft a {
  background: url(../../../images/admin/top/btn_tool_left.jpg) no-repeat; }

#tool #col2Tool .colRight,
#tool #col2Tool .colRight a {
  background: url(../../../images/admin/top/btn_tool_right.jpg) no-repeat; }

/*カレンダー用*/
#calendar .calLogo {
  widows: 155px;
  height: 40px;
  display: block;
  text-indent: -9999px;
  background-image: url(../../../images/admin/top/h3_top_schedule.jpg);
  background-repeat: no-repeat; }

#cal-calendar-header {
  height: 40px;
  width: 940px;
  background-image: url(/forecast/html/images/calendar_bg01.gif);
  background-repeat: no-repeat; }

#cal-calendar-body {
  background-image: url(/forecast/html/images/calendar_bg02.gif);
  background-repeat: repeat-y;
  height: 371px;
  width: 290px;
  padding: 0px; }

#cal-calendar-foot {
  background-image: url(/forecast/html/images/calendar_bg03.gif);
  background-repeat: no-repeat;
  height: 50px;
  clear: both;
  padding-left: 18px;
  padding-bottom: 5px; }

ul#cal-calendar-ul {
  margin-right: 0px;
  margin-left: 0px;
  padding: 0px;
  clear: both;
  display: block;
  height: 300px; }

ul#cal-calendar-ul2 {
  margin-right: 0px;
  margin-left: 0px;
  padding: 0px;
  clear: both;
  display: none;
  height: 300px; }

#cal-calendar-ul li, #cal-calendar-ul2 li {
  height: 50px;
  width: 40px;
  background-repeat: no-repeat;
  padding: 0px;
  display: block;
  float: left;
  margin-top: 1px;
  margin-right: 1px;
  margin-bottom: 0px;
  margin-left: 0px;
  color: #333;
  background-color: #F3F3F3; }

ul#cal-calendar-dw {
  clear: both;
  padding-top: 14px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  display: block;
  height: 26px;
  margin: 0px; }

#cal-calendar-dw li {
  height: 26px;
  width: 40px;
  padding: 0px;
  display: block;
  float: left;
  margin-top: 0px;
  margin-right: 1px;
  margin-bottom: 0px;
  margin-left: 0px;
  text-align: center;
  font-size: 12px;
  background-color: #0099e6;
  color: #FFF;
  line-height: 26px; }

#cal-calendar-tit p {
  font-size: 20px;
  font-weight: bold;
  display: block;
  width: 142px;
  line-height: 20px;
  padding-left: 18px;
  padding-top: 15px;
  float: left; }

#cal-calendar-form {
  width: 180px;
  float: left;
  padding-top: 17px; }

#cal-calendar-bt {
  width: 350px;
  float: right;
  padding-top: 4px;
  text-align: right; }

#cal-calendar {
  margin-top: 0px;
  width: 290px;
  padding-right: 0px;
  padding-left: 0px; }

.cal-txt {
  padding-top: 20px;
  padding-bottom: 20px; }

#cal-calendar-ul div p, #cal-calendar-ul2 div p {
  margin: 0px;
  height: 50px;
  width: 40px;
  text-align: center;
  font-size: 12px;
  line-height: 50px;
  background-color: #D3EDF3;
  color: #666; }

#cal-calendar-ul .cal-calendar-li-p, #cal-calendar-ul2 .cal-calendar-li-p {
  height: 39px;
  width: 43px;
  margin-top: 14px;
  float: left;
  font-size: 12px;
  padding-left: 7px; }

#cal-calendar-ul .cal-calendar-li-p p, #cal-calendar-ul2 .cal-calendar-li-p p {
  height: 39px;
  width: 39px;
  background-image: url(/forecast/html/images/calendar_bg06_01.gif);
  background-repeat: no-repeat;
  line-height: 39px;
  text-align: center;
  font-size: 10px; }

#cal-calendar-ul .cal-calendar-li-p span, #cal-calendar-ul2 .cal-calendar-li-p span {
  font-size: 12px;
  font-weight: bold; }

#cal-calendar-ul .cal-calendar-li-jt, #cal-calendar-ul2 .cal-calendar-li-jt {
  display: block;
  float: right;
  width: 76px;
  font-size: 10px;
  line-height: 10px;
  padding-top: 3px; }

#cal-calendar-ul .cal-calendar-li-j, #cal-calendar-ul2 .cal-calendar-li-j {
  float: right;
  width: 50px;
  background-image: url(/forecast/html/images/calendar_tx08.gif);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 24px;
  font-size: 13px;
  height: 18px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #333;
  line-height: 13px;
  margin-right: 2px;
  padding-top: 7px; }

#cal-calendar-ul .cal-calendar-li-k, #cal-calendar-ul2 .cal-calendar-li-k {
  float: right;
  width: 50px;
  background-image: url(/forecast/html/images/calendar_tx09.gif);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 24px;
  font-size: 13px;
  height: 20px;
  line-height: 21px;
  margin-right: 2px; }

ul.cal-att {
  padding-top: 10px;
  padding-bottom: 10px; }

ul.cal-att li {
  font-size: 0.8em;
  line-height: 100%;
  padding-bottom: 5px; }

.cal-download {
  font-size: 11px;
  line-height: 11px;
  margin-top: 10px;
  margin-bottom: 10px; }

p.cal-pagetop {
  padding-top: 10px;
  padding-bottom: 0px;
  text-align: right; }

.cal-txt span {
  font-size: 0.8em; }

#cal-table {
  width: 940px;
  margin-right: auto;
  margin-left: auto; }

#cal-table table td {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #CCC;
  line-height: 40px;
  text-align: center; }

#cal-table table th {
  text-align: center;
  line-height: 40px; }

#cal-table table td.cal-table-tit {
  color: #006e92;
  font-weight: bold;
  text-align: left;
  padding-left: 10px;
  width: 90px; }

#cal-table table {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCC; }

#cal-table table th {
  font-weight: bold; }

.cal-table-close {
  text-align: right;
  padding-top: 5px;
  display: none; }

/*#cal-calendar-ul .cal-day-sun div p,#cal-calendar-ul2 .cal-day-sun div p {
	background-color: #F5CDDB;
}
#cal-calendar-ul .cal-day-sat div p,#cal-calendar-ul2 .cal-day-sat div p {
	background-color: #DFE6FF;
}*/
#cal-view {
  width: 940px;
  margin-right: auto;
  margin-left: auto; }

#cal-view-left {
  float: left;
  width: 300px; }

#cal-view-right {
  float: right;
  width: 540px;
  text-align: right; }

#cal-view-left dt {
  font-weight: bold;
  color: #006e92;
  padding-top: 10px;
  padding-bottom: 10px; }

#cal-view-left dd {
  color: #333;
  font-size: 0.9em;
  line-height: 120%;
  padding-bottom: 10px; }

#cal-view-left .cal-view-att {
  font-size: 0.8em;
  line-height: 140%; }

#cal-table-ct {
  display: none; }

.cal-table-odd {
  background-color: #f1f9fc; }

#to-en {
  text-align: right;
  clear: both;
  margin: 0px;
  padding-top: 20px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px; }

#cal-calendar-ul ul.calManage, #cal-calendar-ul2 ul.calManage {
  display: none;
  position: absolute;
  border: 1px solid #CCC;
  z-index: 1000;
  width: 200px;
  background-color: #FFF;
  padding-top: 0px;
  padding-right: 2px;
  padding-bottom: 2px;
  padding-left: 5px; }

#cal-calendar-body li div {
  position: relative; }

/*#cal-calendar-body .calManage li {
	width: 180px;
	font-size: 11px;
	z-index: 1000;
	height: auto;
	line-height: 120%;
	margin-bottom: 5px;
	padding-left: 15px;
	margin-top: 10px;
	background-image: url(../../../images/admin/top/calArrow.gif);
	background-color:#FFF;
	background-repeat: no-repeat;
	background-position: left center;
}*/
#cal-calendar-body .calManage li a {
  color: #0099e6;
  font-weight: normal; }

#cal-calendar-body .calManage li a:hover {
  text-decoration: none; }

#cal-calendar-body div p a {
  font-weight: bold;
  color: #0099e6; }

#cal-calendar #calBt #calNext {
  display: block;
  float: right;
  width: 71px; }

#cal-calendar #calBt #calBack {
  display: none;
  float: left;
  width: 71px; }

#cal-calendar h4 {
  background-image: url(../../../images/admin/top/title_calendar.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  text-align: center;
  color: #FFF;
  display: block;
  height: 40px;
  line-height: 40px; }

#cal-calendar h4#calMonth2 {
  display: none; }

/*カレンダーここまで*/
#topFoot {
  clear: left;
  width: 214px;
  height: 100px; }

#topFoot a#footLogo {
  float: left;
  margin-top: 40px; }

#topFoot #foot {
  background-image: none; }

#topFoot #foot p {
  color: #2c2c2c;
  margin: 30px 0px 0px 0px; }

#lendingErea {
  width: 860px;
  padding-bottom: 30px; }

#lendingErea p {
  padding-top: 10px;
  text-align: center; }

.alertBox {
  border: solid 2px #E5004F;
  padding: 20px;
  color: #E5004F;
  font-weight: bold;
  width: 820px; }

.alertBox .alertTit {
  font-size: 18px;
  font-weight: bold; }

.alertBox .alertTxt {
  font-size: 12px; }

/* Finance service button */
#sideTeaserCP1 {
  border-left: 1px solid #CCCCCC;
  display: block;
  height: 250px;
  left: 883px;
  position: absolute;
  top: 95px;
  width: 186px; }

#sideTeaserCP2 {
  border-left: 1px solid #CCCCCC;
  display: block;
  height: 250px;
  left: 883px;
  position: absolute;
  top: 485px;
  width: 186px; }

#sideTeaserCP3 {
  border-left: 1px solid #CCCCCC;
  display: block;
  height: 250px;
  left: 883px;
  position: absolute;
  top: 715px;
  width: 186px; }

#sideTeaserCP4 {
  border-left: 1px solid #CCCCCC;
  display: block;
  width: 186px;
  height: 250px;
  position: absolute;
  left: 883px;
  top: 945px; }

.pickupLeft a {
  background: url(/images/admin/top/fig_pickup_left.jpg) no-repeat;
  margin-left: 10px; }

.pickupRight a {
  background: url(/images/admin/top/fig_pickup_right.jpg) no-repeat; }

.pickupCenter a {
  background: url(/images/admin/top/fig_pickup_center.jpg) no-repeat; }

.pickupLeft a:hover {
  background: url(/images/admin/top/fig_pickup_left_on.jpg) no-repeat;
  margin-left: 10px; }

.pickupRight a:hover {
  background: url(/images/admin/top/fig_pickup_right_on.jpg) no-repeat; }

.pickupCenter a:hover {
  background: url(/images/admin/top/fig_pickup_center_on.jpg) no-repeat; }

#addModal h2 {
  text-indent: 0px; }

#addModal h3 {
  text-indent: 0px; }

#sideTeaserDeli {
  position: absolute;
  top: 320px;
  left: 883px;
  width: 185px;
  height: 199px;
  border-left: #CCC solid 1px; }

.fcArea {
  width: 100%;
  display: flex;
  justify-content: space-between; }

.fcArea > li {
  width: 30%; }

p.fcBtn {
  margin: 0 auto 20px auto;
  text-align: center;
  font-size: 16px !important; }

p.fcBtn > a {
  width: 100%;
  background: #0099E6;
  color: #fff;
  padding: 15px 10px;
  text-decoration: none;
  border-radius: 8px; }

.fcIcon-tl {
  display: inline-block;
  background: url("https://www.epsilon.jp/images/admin/top/ico_tl01.png") left center no-repeat;
  background-size: 24px;
  padding-left: 35px; }

.fcIcon-ec {
  display: inline-block;
  background: url("https://www.epsilon.jp/images/admin/top/ico_tl02.png") left center no-repeat;
  background-size: 24px;
  padding-left: 35px; }

/*  #menu li div#gnav04 ul,
  #menu_test li div#gnav04 ul {
	height: 500px;
  }*/
#stateInfo,
#stateTag {
  height: 120px; }

#headerErea #headerName {
  width: auto; }

.mr_04 {
  margin-right: .4em; }

.mr_06 {
  margin-right: .6em; }

.header_button1 {
  background: orange; }

.header_button2,
.header_button3 {
  background: #aaa; }

.flex-between {
  height: auto !important; }

.shinsa_cycle_wrapper {
  width: 856px; }

#shinsaBlock {
  width: 70%; }

#stateSinsa {
  width: auto; }

#cycleBlock {
  vertical-align: middle; }

  /*
	ご案内文言エリア
  */
.kanri-info {
  display: none;
  padding: 1rem;
  background: #F7F7F7;
  margin-bottom: 1rem;
  box-sizing: border-box;
  font-size: 12px; }

.kanri-info-title {
  font-weight: bold;
  color: #0071B1;
  font-size: 15px; }

.mgt40 {
  margin-top: 40px !important; }

.wrap860 {
  width: 860px; }

* .wrap860 {
  box-sizing: border-box; }

*:before .wrap860,
*:after .wrap860 {
  box-sizing: inherit; }

#topPage h2 {
  width: auto;
  max-width: auto;
  height: auto;
  display: block;
  text-indent: 0;
  font-size: 26px;
  text-align: center;
  background: none;
  padding: 0;
  margin: 0 0 30px 0; }

#topPage h3 {
  width: auto;
  max-width: auto;
  height: auto;
  display: block;
  text-indent: 0;
  font-size: 20px;
  font-weight: normal;
  text-align: center;
  background: none;
  padding: 0;
  margin: 0 0 20px 0;
  color: #044d91;
  position: relative; }

#topPage h3.topTitleLine span {
  position: relative;
  display: inline-block;
  padding: 0 1em;
  background: #fff; }

#topPage h3.topTitleLine:before {
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 1px;
  content: '';
  background: #044d91; }

#pickup {
  width: calc(100% - 20px);
  display: flex;
  justify-content: space-around;
  background: #024f8f;
  padding: 10px; }

.pickupBox {
  width: 286px;
  color: #fff; }

.pickupBox a {
  display: block; }

.pickupBox ul {
  padding: 15px; }

.price_btn_com {
  display: flex;
  flex-wrap: wrap; }
  @media (max-width: 640px) {
    .price_btn_com {
      justify-content: space-between; } }
  .price_btn_com > li {
    width: 30%;
    background-color: #fff;
    box-shadow: 0 0px 12px rgba(0, 0, 0, 0.2);
    border: solid 1px #F4F4F4;
    margin: 0 5% 30px 0;
    font-size: 14px;
    font-size: 1.4rem;
    box-sizing: border-box; }
    @media (max-width: 640px) {
      .price_btn_com > li {
        width: 48%;
        margin: 0 0 30px 0; } }
    .price_btn_com > li:nth-child(3n) {
      margin: 0 0 30px 0; }
      @media (max-width: 640px) {
        .price_btn_com > li:nth-child(3n) {
          margin: 0 0 30px 0; } }
    .price_btn_com > li p {
      font-size: 14px;
      font-size: 1.4rem; }
    .price_btn_com > li a {
      color: #333;
      text-decoration: none;
      display: block; }

.price_btn_img {
  padding: 15px;
  text-align: center; }
  @media (max-width: 640px) {
    .price_btn_img {
      padding: 8px; } }

.price_btn_text {
  padding: 0 15px 15px 15px; }
  @media (max-width: 640px) {
    .price_btn_text {
      padding: 0 8px 8px 8px; } }

/*
.price_btn_tit {
    text-align: center;
    @include rem(18);
    font-weight: bold;
    color: $bgcolor-mainvisual;
    
    @include sp {
        @include rem(16);
        line-height: 1.5;
    };
}

.price_btn_category {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    @include rem(12);
    margin: 0 0 8px 0;
    
    @include sp {
        @include rem(10);
    };
    
    > li {
        padding: 5px;
        border: 1px solid $bgcolor-mainvisual;
        color: $bgcolor-mainvisual;
        border-radius: 3px;
        margin: 8px 4px 0 4px;
        
        @include sp {
            padding: 3px 5px;
        };
    }
}
*/
.wid60 {
  width: 60%;
  margin: 0 auto; }
  @media (max-width: 640px) {
    .wid60 {
      width: 90%; } }

/*
a.btnBibBlue {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    background: $color-btn-entry2;
    color: #fff;
    //border: 1px solid $color-btn-entry2;
    border-radius: 50px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    @include rem(18);
    
    &:hover {
        color: $color-btn-entry2;
        opacity: 1;
        background: #fff;
    }
    
}
*/
/*ボタンアニメーション：浮かぶ*/
a.btnAnime-flow {
  box-shadow: 0 0px 12px rgba(0, 0, 0, 0.2);
  transition: .4s; }

a.btnAnime-flow:hover {
  box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.3);
  transform: translateY(-4px); }

a.btnAnime-flow02 {
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
  transition: .4s; }

a.btnAnime-flow02:hover {
  box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.3);
  transform: translateY(-4px); }

/*モーダル閉じるボタン*/
.modalclosed {
  position: absolute;
  top: -40px;
  right: -40px;
  width: 60px;
  height: 60px;
  background: #eee;
  border-radius: 50%; }
  .modalclosed:hover {
    cursor: pointer; }

.modalclosed i.fas {
  font-size: 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }

.fontSmall {
  font-size: 80% !important; }

.font_big {
  font-size: 160% !important; }

.fontBold {
  font-weight: bold !important; }

.fontNormal {
  font-weight: normal !important; }

.colorRed {
  color: #E5004F; }

#topMain {
  font-size: 14px;
  font-size: 1.4rem;
  margin: 0;
  /*    p, dl, li {
          @include rem(14);
      }*/ }
  #topMain p {
    font-size: 14px;
    font-size: 1.4rem; }
    #topMain p.h2Right {
      align-self: flex-start;
      font-size: 12px;
      font-size: 1.2rem; }
  #topMain a {
    display: block; }
    #topMain a:hover {
      opacity: 0.7; }
    #topMain a.inlineBlueBtn {
      display: inline-block;
      text-decoration: none; }

#attentionArea {
  width: 62%; }

#attentionAreaRight {
  width: 35%; }

#kanriInfoArea {
  width: 100%; }

#salesDate {
  width: 100%; }

#salesGraph {
  width: 100%; }

#calendarArea {
  width: 40%; }

#maintenanceArea {
  width: 53%; }

#recommendArea {
  width: 100%; }

#financeDate {
  width: 100%; }

#financeArea {
  width: 100%; }
  #financeArea.topMainBox {
    background: #f2f2f2; }

.iconL {
  margin: 0 10px 0 0; }

.iconR {
  margin: 0 0 0 10px; }

/*1文字インデント*/
.care {
  font-size: 14px;
  font-size: 1.4rem; }

.care > li {
  text-indent: -14px;
  padding-left: 14px;
  margin-bottom: 5px; }

.care02 {
  font-size: 12px;
  font-size: 1.2rem; }

.care02 > li {
  text-indent: -12px;
  padding-left: 12px;
  margin-bottom: 5px; }

.care03 {
  font-size: 16px;
  font-size: 1.6rem; }

.care03 > li {
  text-indent: -16px;
  padding-left: 16px;
  margin-bottom: 8px; }

.careEm {
  font-size: 1em; }

.careEm > li {
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 0.5em; }

body.kanriTop h2 {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.4;
  font-weight: normal;
  max-width: auto;
  background: none;
  border: none;
  padding: 0;
  margin: 0 0 20px 0; }
  body.kanriTop h2 .iconL {
    color: #0071B1; }

a.arrowLink {
  background: url("../../../common/images/arrow_blue2.svg") no-repeat;
  background-size: 1em;
  background-position: left 0 top 2px;
  padding: 0 0 0 20px; }

a.btnLink {
  background: #0071B1;
  border-radius: 3px;
  padding: 5px 10px;
  color: #fff;
  text-decoration: none; }
  a.btnLink.small {
    font-size: 0.8em; }

#topMain a.btnLink {
  display: inline-block; }

.topMainLayout {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: space-between; }
  .topMainLayout > section {
    margin-bottom: 40px; }
    .topMainLayout > section.attentionbox {
      margin-bottom: 0; }

.topMainBox {
  background: #fff;
  padding: 30px;
  border-radius: 10px;
  border: 1px solid rgba(150, 150, 150, 0.1);
  box-shadow: 0px 0px 15px -5px rgba(0, 0, 0, 0.2); }

#attentionArea p {
  font-size: 14px !important; }
#attentionArea > dl {
  width: 100%;
  background: #F7F7F7;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 8px;
  padding: 8px 15px; }
  #attentionArea > dl > dt {
    width: 30%;
    font-size: 12px !important;
    font-weight: bold;
    padding-right: 15px; }
    #attentionArea > dl > dt > span.tit {
      display: block;
      width: 100%;
      background: #0071B1;
      text-align: center;
      color: #fff !important;
      padding: 5px; }
      #attentionArea > dl > dt > span.tit.titRed {
        background: #E5004F; }
      #attentionArea > dl > dt > span.tit.titLight {
        background: #0099e6; }
      #attentionArea > dl > dt > span.tit.titOrange {
        background: #EF940B; }
      #attentionArea > dl > dt > span.tit.titGreen {
        background: #61A24E; }
  #attentionArea > dl > dd {
    width: 70%;
    margin: 0 0 10px 0; }
    #attentionArea > dl > dd:last-child {
      margin: 0; }
    #attentionArea > dl > dd.txtRed {
      color: #E5004F; }
      #attentionArea > dl > dd.txtRed a {
        color: #E5004F; }
    #attentionArea > dl > dd a {
      display: inline; }
#attentionArea dl.dateList > dt:last-of-type {
  border-bottom: none;
  padding-bottom: 0;
  padding-top: 0; }
#attentionArea dl.dateList > dd:last-of-type {
  border-bottom: none;
  padding-bottom: 0;
  padding-top: 0; }

#topMain .attentionbox.attention_hensu {
  font-weight: bold; }
  #topMain .attentionbox.attention_hensu a {
    display: inline-block; }

#attentionAreaRight {
  margin: 0 0 20px auto;
  text-align: right;
  display: flex;
  justify-content: space-around; }

.frameArea {
  width: 100%;
  height: 230px;
  overflow-y: scroll; }

dl.dateList {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  font-size: 12px;
  font-size: 1.2rem; }
  dl.dateList dd.info, dl.dateList dd.maintenance {
    background: none; }

body:first-of-type dl.dateList dt {
  width: 130px;
  margin: 0;
  padding: 12px 20px 12px 0;
  border-bottom: 1px dashed #ccc; }
body:first-of-type dl.dateList dd {
  margin: 0;
  padding: 12px 0;
  width: calc(100% - 150px);
  border-bottom: 1px dashed #ccc; }

.salesDateLayout {
  width: 100%;
  display: flex;
  justify-content: space-between; }
  .salesDateLayout a {
    display: inline-block; }

.salesDateBtnarea {
  width: 200px;
  margin-left: auto; }
  .salesDateBtnarea a.btnLink {
    width: 100%; }

.salesDateRecommendarea {
  width: 100%;
  border-top: 1px dashed #ccc;
  padding: 10px 0 0 0;
  margin: 20px 0 0 0; }

.salesDateNumarea {
  width: 100%;
  display: flex;
  flex-wrap: wrap; }
  .salesDateNumarea .careEm {
    margin-top: 15px; }
    .salesDateNumarea .careEm > li {
      font-size: 10px !important; }
      .salesDateNumarea .careEm > li a {
        display: inline !important; }

.salesDateTit {
  width: 180px; }

.salesDatePersonal {
  padding: 0 15px 0 30px; }

.salesDatePersonalDate {
  width: 100%;
  display: flex;
  justify-content: space-between; }
  .salesDatePersonalDate > li {
    border-right: 1px solid #ccc;
    padding: 0 25px;
    word-break: break-all; }

.personalDateBox {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between; }
  .personalDateBox > dt {
    font-size: 12px;
    font-size: 1.2rem;
    color: #888888; }
  .personalDateBox > dd {
    font-size: 14px;
    font-size: 1.4rem;
    white-space: nowrap; }
    .personalDateBox > dd .dateBig {
      font-size: 26px;
      font-size: 2.6rem; }
    .personalDateBox > dd .dateMid {
      font-size: 22px;
      font-size: 2.2rem; }

.salesDateRecommendList {
  display: inline-flex;
  flex-wrap: wrap;
  font-size: 12px;
  font-size: 1.2rem; }
  .salesDateRecommendList > li {
    margin: 10px 40px 0 0; }

dl.salesDateRecommendLink {
  display: flex;
  align-items: center;
  font-size: 12px;
  font-size: 1.2rem; }
  dl.salesDateRecommendLink > dt {
    font-weight: bold;
    font-size: 12px;
    font-size: 1.2rem; }
    dl.salesDateRecommendLink > dt::after {
      display: inline-block;
      content: "";
      background: url("../../../images/admin/icon_arrowDouble.svg") no-repeat;
      background-size: contain;
      width: 12px;
      height: 12px;
      position: relative;
      top: 2px;
      margin: 0 10px; }
  dl.salesDateRecommendLink > dd {
    font-size: 12px;
    font-size: 1.2rem; }

.cycleIcon {
  position: relative;
  width: 32px;
  top: -7px;
  margin: 0 10px 0 0; }

dl.dateList dd.obstacle {
  background: none; }

.accordion::after {
  display: inline-block;
  content: '\f107';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  color: #0066CC;
  margin-left: 8px; }
.accordion.is_open::after {
  content: '\f106'; }

.accordionCont {
  display: none;
  opacity: 0;
  transition: 0; }
  .accordionCont.is_open {
    display: block;
    opacity: 1; }

.inlineBlueBtn {
  display: inline-block;
  color: #0071B1;
  border: 1px solid #0071B1;
  padding: 5px 10px;
  background: #fff;
  border-radius: 3px; }
  .inlineBlueBtn:hover {
    cursor: pointer;
    opacity: 0.7; }
  .inlineBlueBtn.small {
    font-size: 0.8em; }

.tab-group {
  display: flex;
  justify-content: center; }

.tab {
  flex-grow: 1;
  padding: 5px;
  list-style: none;
  border-bottom: solid 1px #ccc;
  text-align: center;
  cursor: pointer;
  font-size: 1em; }
  .tab.is-active {
    color: #0071B1;
    font-weight: bold;
    transition: all 0.2s ease-out;
    position: relative;
    bottom: 0;
    border-bottom: solid 2px #0071B1; }

.panel {
  display: none; }
  .panel.is-show {
    display: block; }

.panel-group {
  margin: 20px 0 0 0; }

#topMain .cal-calendar-dw {
  width: 100%;
  background: #0071B1;
  color: #fff;
  text-align: center;
  display: flex; }
  #topMain .cal-calendar-dw > li {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1;
    width: 14%;
    border-left: 1px solid #fff;
    padding: 6px; }
    #topMain .cal-calendar-dw > li:first-child, #topMain .cal-calendar-dw > li:last-child {
      width: 15%; }
#topMain .cal-calendar-ul {
  width: 100%;
  background: #fff;
  text-align: center;
  display: flex;
  flex-wrap: wrap; }
  #topMain .cal-calendar-ul > li {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1;
    width: 14%;
    height: 50px;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff; }
    #topMain .cal-calendar-ul > li.cal-day-sun:nth-child(7n) > div {
      background: #FFB1C1; }
    #topMain .cal-calendar-ul > li.cal-day-sun > div {
      background: #FFB1C1; }
      #topMain .cal-calendar-ul > li.cal-day-sun > div:hover {
        background: #fff; }
    #topMain .cal-calendar-ul > li > div {
      background: #F7F7F7;
      position: relative;
      height: 100%;
      padding: 6px; }
      #topMain .cal-calendar-ul > li > div:hover {
        background: #fff; }
      #topMain .cal-calendar-ul > li > div a {
        color: #0099E6;
        font-weight: bold; }
      #topMain .cal-calendar-ul > li > div > p {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%); }
      #topMain .cal-calendar-ul > li > div .calManage {
        position: absolute;
        top: calc(50% + 10px);
        left: 0;
        border: 1px solid #CCC;
        z-index: -1;
        width: 200px;
        background-color: #FFF;
        padding: 8px;
        text-align: left;
        border-radius: 4px;
        opacity: 0;
        margin-top: 5px; }
        #topMain .cal-calendar-ul > li > div .calManage:after, #topMain .cal-calendar-ul > li > div .calManage:before {
          border: solid transparent;
          content: '';
          height: 0;
          width: 0;
          pointer-events: none;
          position: absolute;
          bottom: 100%;
          left: 22px; }
        #topMain .cal-calendar-ul > li > div .calManage:after {
          border-color: rgba(255, 255, 255, 0);
          border-top-width: 5px;
          border-bottom-width: 5px;
          border-left-width: 5px;
          border-right-width: 5px;
          margin-left: -5px;
          border-bottom-color: #FFFFFF; }
        #topMain .cal-calendar-ul > li > div .calManage:before {
          border-color: rgba(204, 204, 204, 0);
          border-top-width: 6px;
          border-bottom-width: 6px;
          border-left-width: 6px;
          border-right-width: 6px;
          margin-left: -6px;
          margin-bottom: 1px;
          border-bottom-color: #CCCCCC; }
        #topMain .cal-calendar-ul > li > div .calManage > li {
          font-size: 12px;
          font-size: 1.2rem;
          line-height: 1.4;
          z-index: 1000;
          background: url(../../../images/admin/top/calArrow.gif) left center no-repeat;
          padding: 0 0 0 15px;
          margin: 8px 0 0 0; }
          #topMain .cal-calendar-ul > li > div .calManage > li:first-child {
            margin: 0; }
          #topMain .cal-calendar-ul > li > div .calManage > li:hover {
            background: url(../../../images/admin/top/calArrow.gif) left center no-repeat rgba(183, 231, 255, 0.5); }
    #topMain .cal-calendar-ul > li:first-child {
      width: 15%; }
    #topMain .cal-calendar-ul > li:nth-child(7n) {
      width: 15%; }
      #topMain .cal-calendar-ul > li:nth-child(7n) > div {
        background: #CCEEFF; }
        #topMain .cal-calendar-ul > li:nth-child(7n) > div:hover {
          background: #fff; }
    #topMain .cal-calendar-ul > li:nth-child(7n+1) {
      width: 15%; }
      #topMain .cal-calendar-ul > li:nth-child(7n+1) > div {
        background: #FFB1C1; }
        #topMain .cal-calendar-ul > li:nth-child(7n+1) > div:hover {
          background: #fff; }
#topMain .cal-calendar-ul > li.show:hover {
  cursor: pointer; }
#topMain .cal-calendar-ul > li.show > div:has(.calManage) {
  background: #fff; }
#topMain .cal-calendar-ul > li.show .calManage {
  opacity: 1;
  z-index: 1000; }

.recomend {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around; }
  .recomend > li {
    width: 200px;
    margin: 0 0 15px 0; }
    .recomend > li a:hover {
      opacity: 0.7; }

#topMain .fcBox > dt {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  color: #0071B1;
  text-align: center;
  margin-bottom: 20px; }
#topMain .fcBox > dd p {
  font-size: 12px;
  font-size: 1.2rem; }

.enterReport {
  padding: 10px 0;
  text-align: center;
  display: flex;
  justify-content: center; }
  .enterReport button {
    min-width: 150px;
    width: 200px;
    margin: 0 10px; }

#attentionMessage p > br {
  display: none; }
